html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #2d281e url(images/bg_01.jpg) repeat-x left top;
	font: 12px/24px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #464646;
}

h1, h2, h3 {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #272118;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 21px;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: justify;
}

strong {
}

a {
	color: #01738f;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
	margin-left: 30px;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** LIST STYLES */

.list-style1 {
	position: relative;
	width: 610px;
	overflow:  hidden;
	margin: 0px 0px 0px -30px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	float: left;
	width: 275px;
	padding: 0px 0px 30px 30px;
	margin: 0px;
}

.list-style1 .image-style2 {
	margin-bottom: 10px;
}

dl.list-style2 {
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}

dl.list-style2 dt {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	float: left;
}

dl.list-style2 dd {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.list-style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 12px;
}

.list-style3 li {
	clear: both;
	margin-bottom: 10px;
}

.list-style3 strong {
	display: block;
	float: left;
	width: 57px;
	height: 17px;
	padding: 5px 0px 0px 0px;
	font-size: 10px;
	text-align: center;
}

.list-style3 a {
	display: block;
	margin-left: 71px;
	line-height: 18px;
}

.list-style4 {
	margin: 0px;
	padding: 0px;
	line-height: 12px;
	list-style: none;
}

.list-style4 li {
	clear: both;
	padding: 35px 0px;
	border-top: 1px solid #ccc;
}

.list-style4 li.first {
	border: none;
}

.list-style4 .image-style2 {
	float: left;
	margin-right: 30px;
}

.list-style4 .more {
	margin: 0;
	line-height: 24px;
}

.list-style5 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

/** LINK STYLES */

.link-style1 {
	display: inline-block;
	padding-left: 22px;
	background: url(images/homepage_02.gif) no-repeat left center;
}

/** IMAGE STYLES */

.image-style1 {
	width: 275px;
	height: 187px;
	position: relative;
}

.image-style1 image, .image-style1 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.image-style1 span {
	background: url(images/photos_06.png) no-repeat left top;
}

.image-style1-alignleft {
	float: left;
	margin-right: 30px;
}

.image-style1-alignright {
	float: right;
	margin-left: 30px;
}

.image-style2 {
	width: 275px;
	height: 122px;
	position: relative;
}

.image-style2 image, .image-style2 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.image-style2 span {
	background: url(images/photos_07.png) no-repeat left top;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	height: 0px;
	overflow: hidden;
	clear: both;
}

/** HEADER */

#header-bg {
	background: url(images/bg_02.jpg) no-repeat center top;
}

#header {
	height: 191px;
	background: url(images/bg_02.jpg) no-repeat center top;
}

/** MENU */

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	padding: 138px 18px 0px 0px;
	list-style: none;
	font: 13px/13px Georgia, "Times New Roman", Times, serif;
}

#menu li {
	float: left;
	height: 21px;
	padding: 4px 15px 0px 14px;
	border-left: 1px solid #1f99ad;
}

#menu li.first {
	border: none;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** BANNER */

#banner {
	width: 890px;
	height: 262px;
	padding: 35px 35px 0px 35px;
	position: relative;
}

#banner .image, #banner .caption1, #banner .caption2, #banner .border {
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#banner .image {
	width: 890px;
	height: 262px;
	top: 35px;
	left: 35px;
}

#banner .caption1 {
	top: 201px;
	right: 64px;
	font-size: 25px;
	color: #373022;
}

#banner .caption2 {
	top: 254px;
	right: 64px;
	font-size: 18px;
	color: #FFFFFF;
}

#banner .border {
	width: 890px;
	height: 262px;
	top: 35px;
	left: 35px;
	background: url(images/banner_01.png) no-repeat left top;
}

/** PAGE */

#page-bg, #page {
	background: url(images/bg_03.jpg) repeat-y center top;
}

#page-bgtop, #page-inner-bgtop {
	background: url(images/bg_04.jpg) no-repeat center top;
}

#page-bgbtm, #page-inner-bgbtm {
	overflow: hidden;
	background: url(images/bg_05.jpg) no-repeat center bottom;
}

#page {
}

.home #page-bg, .home #page {
	background-image: url(images/bg1_01.jpg);
}

.home #page-bgtop, .home #page-inner-bgtop {
	background-image: url(images/bg1_02.jpg);
}

.home #page-bgbtm, .home #page-inner-bgbtm {
	background-image: url(images/bg1_03.jpg);
}

/** CONTENT */

#content {
	float: left;
	width: 580px;
	padding: 55px 0px 40px 35px;
}

.home #content {
	padding-top: 35px;
}

#wide-content {
	padding: 55px 35px 35px 35px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 275px;
	padding: 35px 35px 40px 0px;
}

/** FOOTER */

#footer-bg {
	background: url(images/bg_06.jpg) no-repeat center top;
}

.home #footer-bg {
	background-image: url(images/bg1_04.jpg);
}

#footer {
	height: 100px;
}

#footer p {
	margin: 0px;
	padding: 30px 0px 0px 0px;
	text-align: center;
	color: #6d665b;
}

/** BOX STYLE 1 */

.box-style1 {
	margin-bottom: 60px;
	padding-top: 20px;
}

/** BOX STYLE 2 */

.box-style2 {
}

/** BOX STYLE 3 */

.box-style3 {
	width: 235px;
	height: 253px;
	padding: 30px 20px 0px 20px;
	background: url(images/homepage_03.jpg) no-repeat left top;
}

.box-style3 h3 {
	color: #FFFFFF;
}

.box-style3 .list-style3 strong {
	background: url(images/subpage1_01.gif) no-repeat left top;
	color: #FFFFFF;
}

.box-style3 .list-style3 a {
	color: #e2dfdb;
}

.box-style3-noborder {
	width: 235px;
	height: 253px;
	padding: 30px 20px 0px 20px;
}

.box-style3-noborder h3 {
	color: #FFFFFF;
}

.box-style3-noborder .list-style3 strong {
	background: url(images/subpage1_01.gif) no-repeat left top;
	color: #FFFFFF;
}

.box-style3-noborder .list-style3 a {
	color: #e2dfdb;
}

/** BOX STYLE 4 */

.box-style4 {
	padding-top: 20px;
}

/** BOX STYLE 5 */

.box-style5 {
	clear: both;
	width: 100%;
	overflow: hidden;
}

/** PROPERTY SEARCH */

#property-search {
	width: 240px;
	padding: 50px 0px 0px 0px;
	margin: 0 0 25px 0;
}

.home #property-search {
	padding-left: 35px;
}

.home #property-search h3 {
	color: #FFFFFF;
}

#property-search form, #property-search fieldset {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#property-search ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 12px;
}

#property-search li {
	margin-bottom: 22px;
}

#property-search input.input-text, #property-search select {
	border: 1px solid #CFC9D3;
	background: #FFFFFF;
	padding: 5px;
	font: 12px/12px Tahoma, Geneva, sans-serif;
	color: #6B6B6B;
}

.home #property-search input.input-text, .home #property-search select {
	border-color: #FFFFFF;
}

#property-search .input-text {
	width: 228px;
}

#property-search .input-submit {
	float: left;
}

#property-search .advanced {
	float: left;
	padding: 8px 0px 0px 15px;
}

.home #property-search .advanced {
	color: #e2dfdb;
}

#property-search select {
	width: 240px;
}

#property-search li.col2 {
	float: left;
	width: 110px;
}

#property-search li.col2a {
}

#property-search li.col2b {
	margin-left: 20px;
}

#property-search li.col2 input.input-text {
	width: 102px;
}

#property-search li.col2 select {
	width: 110px;
}
